Wish
DX  » Community » Forums
«See all threads (in Video Games)
Video Games

for those with new 3in1's

  • Mike-H Wednesday, January 7, 2009 4:36 PM Reply
    http://kotei.blog.so-net.ne.jp/2008-12-21 contains the new updated rudolphs gbaxploader that works with the new version of the 3in1.

    aparently the switchover to the 512 nor version was made a few weeks back and all new 3in1's are of that type now as the makers of the 256 nor chips ceased production.

    cyclo users will need to use this too for the time being if you want to use the nor memory, although you should still be able to load to psram without trouble directly from the games menu as normal.


    maybe a mod could sticky this or dx could add a link from the 3in1 product pages to save then getting loads sent back as faulty.

    direct link for download http://www009.upp.so-net.ne.jp/rudolph/nds/ExpLoader/GBA_ExpLoader_058b.zip

    EDIT - LINK UPDATED
    http://gbatemp.net/index.php?download=4066
    THANKS TO Gingerbreadman





    Posts(4615) | Reviews | Tip post

    post edited by Mike-H on 4/16/2009 at 6:14 AM
  • Gingerbreadman Wednesday, January 7, 2009 8:49 PM Reply
    I'm using the 58b version of GBA_ExpLoader.

    GBA using PSRAM works fine.
    GBA using NOR loads ok, but the game will then only run if you reset the DS after loading and before running the game.

    The browser does not recognise the exspansion pack, even after having run GBA_ExpLoader-58b to load games into both PSRAM and NOR.

    The Rumble feature does not work at all. Is the rumble feature in any way related to the GBA_ExpLoader? Have not been able to find anyone to say yes or no to that question in any definite way.

    I'm still trying to figure out whether to send them back as faulty within the 30 days so I don't have to pay postage myself (both ways) or whether to just sit tight for a software update of some kind.

    If I knew for certain that a software update would fix the issues then I would definitely wait as that is far less effort and bother.

    I'm not certain and cannot find anyone that is (even after talking to some people on the ezflash channel), that it is just a software problem, though most seem to suspect it.

    Using the Edge with latest 1.42 firmware
    Completed DX Orders=98

    BEWARE: DX has changed its returns policy from a year ago
    http://www.dealextreme.com/forums/Forums.dx/Forum.-204~threadid.448233
    Posts(867) | Reviews | Tip post

  • Mike-H Thursday, January 8, 2009 1:21 AM Reply
    rumble control is in the cyclo options or on lesser cards is on gbaxploader tab through the settings till you get to rumble, that said some reports say it still doesnt work properly although it tests ok and on the cyclo it only uses "low" whatever setting you pick.

    it realy does seem that all these nor / rumble / ram issues are down to this new version with some crazy solutions around at present.

    for the browser ram issue aparently you load a game into nor, reboot run game in nor (to create a save), reboot then run the browser and with a nor game and save present the extra ram will then work.

    how screwed up is that?


    if you have edge then you could get lucky because not only will you have the option of an even more updated gbaxploader once rudolph figures it all out but you'll also have a chance that once the cyclo firmware is updated for this new card edge might leave that bit in the next edge firmware (which is basicly just a hacked, cut down cyclo firmware anyway).

    at present the only thing that supposedly works with these new 3 in 1's is the ez-vi.



    Posts(4615) | Reviews | Tip post

  • free2go Saturday, January 10, 2009 3:40 AM Reply
    I ordered 2x3in1 on 12/25/2008, received them on 1/8/2009.
    With GBA_ExpLoader 0.58b, I can run/save a GBA game on both NOR and PSRAM.

    Even with a NOR game and save present, I can not make DS Browser to recognize the ram expansion.

    Both 3-in-1 behavior the same way.

    BTW, I have SC ONE on slot-1 with latest kernel.
    Posts(3) | Reviews | Tip post

  • Kilos Monday, January 12, 2009 10:29 PM Reply
    I believe this should go here...

    Updated CycloDS firmware that supports the EZFlash 3in1+:
    http://gbatemp.net/index.php?download=4492

    Updated Acekard firmware that supports the EZFlash 3in1+:
    http://gbatemp.net/index.php?download=4501

    I expect more card makers to update their firmwares accordingly.
    Posts(10) | Reviews | Tip post

  • Gingerbreadman Tuesday, January 13, 2009 12:11 AM Reply
    Also a new GBA_ExpLoader possibly
    http://kotei.blog.so-net.ne.jp/
    or not (hard to tell with the translation I saw lol - may just be the same as 58b with something about melding in moonshell 2 rather than anything to fix the 3in1 issues

    can't try it out myself now since I returned my "new" 3in1 units.

    Do those firmware updates make the rumble feature and browser support work too or just GBA?
    Anyone tried them to fix a recently received 3in1?
    Completed DX Orders=98

    BEWARE: DX has changed its returns policy from a year ago
    http://www.dealextreme.com/forums/Forums.dx/Forum.-204~threadid.448233
    Posts(867) | Reviews | Tip post

  • Kilos Tuesday, January 13, 2009 6:34 PM Reply
    I can't test anything because I have don't have a CycloDS or Acekard, but here's the relevant changelogs.

    CycloDS: * Linking between NDS and GBA pokemon games via EZ3in1 NOR supported

    Acekard:
    + New 3in1 options window.
    + 3in1 internal GBA rom header stuff and work on Save/Load prompts in 3in1 options window.
    - Enable/Disable saving 3in1 SRAM on startup (Enabled by default)
    - Enable/Disable prompting before saving/loading SAV<->SRAM (recommended!)
    - Enable/Disable the Universal Sleep Hack for GBA games
    - Blank NOR button added for quick erase
    - Dump SRAM button will manually dump the SRAM to a timestamped .sav file in the root
    - 3in1+ support (untested, but routines and discovery are in)


    Gah, I wonder when YSmenu will support the 3in1+ . I ordered one despite all this hooplah going around, so I hope sometime soon. =X

    Posts(10) | Reviews | Tip post

  • adam3654 Wednesday, January 14, 2009 8:48 AM Reply
    The new CycloDS Evolution firmware (1.53) still does not support the 3in1 plus. GBA Exploader is still necessary.
    Posts(1) | Reviews | Tip post

  • Kilos Wednesday, January 14, 2009 5:00 PM Reply
    Doh! Yeah, you're right. I assumed that since the Acekard announced support for the 3in1+ (or at least, has the code for it in the firmware), that that tidbit about 3in1s included the plus. Mistaken, I see.
    http://www.teamcyclops.com/forum/showthread.php?t=10461&highlight=3in1
    Posts(10) | Reviews | Tip post

  • Denman86 Thursday, January 15, 2009 3:04 AM Reply
    I'm totally new in the NDS_world and I bought a EZ-flash 3-1 card. Received it two days ago, I also have a R4-card.
    I don't get it to work with the NDS-browser. I've been looking around, but I don not exactly understand.

    Does it all mean I'll have to wait for a new Rudolph-program? Or is there another way to get it working? When I don't insert the R4-card, my DS doesn't regognize the EZ-flash.
    Posts(1) | Reviews | Tip post

Page 1 of 2
Go to Page:
«Reply to this thread (in Video Games)
Video Games

Reply

Subject:

* 50 characters max

Message:

Please note: HTML codes are not allowed anywhere on this page (otherwise you will see an error).

Please note that DealExtreme Forums are not a sales or product support board. While we do constantly participate in this forum, please contact us via support ticket for a guaranteed fast response. We make every effort to make the quickest replies.

DX Everywhere